@charset "utf-8";

.profile{
    padding: 0 3%;
    width: 100%;
    box-sizing: border-box;
}

.profile dl{
    padding: 25px 0;
    border-bottom: solid 1px #EBF8FA;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.profile dl:last-of-type{
    border-bottom: none;
}

.profile dl dt{
    font-size: 14px;
    letter-spacing: 0.1em;
    font-weight: 700;
    color: #33a6b5;
    width: 120px;
}

.profile dl dd{
    display: inline-block;
    font-size: 14px;
    letter-spacing: 0.1em;
    color: #333;
    margin: 0;
}

.profile_map{
    margin-bottom: 50px;
}

.profile dl .profile_pc{
    display: none;
    }

@media screen and (min-width: 767px) {
    .profile dl .profile_sp{
        display: none;
    }
    .profile dl .profile_pc{
        display: inline-block;
        }
    .profile dl{
        margin: 0 auto;
        width: 670px;
    }
    .profile dl dt{
        font-size: 16px;
        width: 180px;
    }
    .profile dl dd{
        font-size: 16px;
    }
    .profile_map{
        width: 670px;
        height: 400px;
        display: block;
        margin: 0 auto 100px auto;
    }
}